<?php 
function getInventoryInfoByDay($id_voz,$date){
	$CI =& get_instance();	
	$CI->load->model('model_reservations');
	return $CI -> model_reservations -> getInventoryInfoByDay($id_voz,$date);
	}
?>